How to confirm your SSIM appliance is compatible with the newer Symantec root certificate, SymRoot2.

book

Article ID: 180518

calendar_today

Updated On:

Products

Security Information Manager

Issue/Introduction

 

Resolution

Because of the older Symantec root certificate expiration issue (http://www.symantec.com/docs/TECH97817), you have installed SSIM 4.7 MP3 on your SSIM appliance.

Now you want to confirm your SSIM appliance is compatible with the newer Symantec root certificate, SymRoot2.

Step 1:  Check the web management interface

             Go to  HOME >  Downloads  

             Confirm if there are Symantec Event Agent 4.7.1 Installer download links.    Symantec Event Agent 4.7.1 is compatible with SymRoot2.

Step 2:  Check the onbox event agent version on command line

             Run “agentmgmt.sh”  to check the status of the onbox event agent. 

             Confirm if the version of the onbox event agent  is 4.7.1.

Step 3:  Check /opt/Symantec/Liveupdate/ folder on command line

             Confirm if the version of the jlu-xxxxx.jar is 3.7.7  ( The file name should be jlu-3.7.7.jar.)  This liveupdate client jlu-3.7.7.jar supports SymRoot2.